.search-results-status.gl-sm-display-flex.gl-flex-wrap.gl-justify-content-space-between.gl-my-4{ class: ('gl-lg-display-none' if @search_objects.to_a.empty?) }
  - unless @search_objects.to_a.empty?
    %p.gl-text-truncate.gl-my-auto
      - unless @search_service_presenter.without_count?
        = search_entries_info(@search_objects, @scope, @search_term)
      - unless @search_service_presenter.show_snippets?
        - if @project
          - link_to_project = link_to(@project.full_name, @project, class: 'search-wrap-f-md-down')
          - if @scope == 'blobs'
            = _("in")
            .mx-md-1.gl-my-auto
              #js-blob-ref-switcher{ data: { "project-id" => @project.id, "ref" => repository_ref(@project), "field-name": "repository_ref" } }
            %p.gl-text-truncate.gl-my-auto
              = s_('SearchCodeResults|of %{link_to_project}').html_safe % { link_to_project: link_to_project }
          - else
            = _("in project %{link_to_project}").html_safe % { link_to_project: link_to_project }
        - elsif @group
          - link_to_group = link_to(@group.name, @group, class: 'ml-md-1')
          = _("in group %{link_to_group}").html_safe % { link_to_group: link_to_group }
  .gl-display-flex
    = render Pajamas::ButtonComponent.new(category: 'primary', icon: 'filter', button_options: {id: 'js-open-mobile-filters', class: 'xl:gl-hidden'}) do
      = s_('GlobalSearch|Filters')
    - if @search_service_presenter.show_sort_dropdown? && !@search_objects.to_a.empty?
      .gl-ml-3
        #js-search-sort{ data: { "search-sort-options" => search_sort_options.to_json } }
